# OS_NS_sys_mman.inl File Reference

`#include "ace/OS_NS_fcntl.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_macros.h"`
`#include "ace/OS_NS_errno.h"`

Include dependency graph for OS_NS_sys_mman.inl:

This graph shows which files directly or indirectly include this file:

## Variables

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef char * | ACE_MMAP_TYPE

## Variable Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef char* ACE_MMAP_TYPE